﻿body.mstrbody
{
    font-size: 16px;
    background-color: teal;
    margin-top: 0px;
}

 .page
{
    width: 840px; /* sets width refresh browser*/
    margin: 0px auto 0px auto; /* centers the page in user browser */
    border: 1px solid #496077;
    background-image: url('http://cn2r.net/images/netbkgnd.gif');
    background-repeat:repeat;
    background-color: transparent;
    min-height: 600px;
}
 
 .header
{/* Outer css container div nests items in this block*/
    padding: 0px;
    width: 100%;
    /*height: 110px;/* sets Height oh header for image*/
}


 
 
 .Menu
{
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #ECE9D8;
    color: #0000FF;
}
.StaticMenu
{
    border-style: solid;
    border-width: 0px;
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #ECE9D8;
    color: #0000FF;
    font-weight: bold;
    width: 90px;
}
.StaticItemMenu
{
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #ECE9D8;
    color: #0000FF;
    font-weight: bold;
    border-right-color: #0000FF;
}
.StaticHoverMenu
{
    border-style: solid;
    border-width: 0px;
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #0000FF;
    color: #FFFFFF;
    font-weight: bold;
}
.StaticSelectedMenu
{
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #ECE9D8;
    color: #FF0000;
    font-weight: bold;
    border-right-color: #0000FF;
}
.DynMenu
{
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #CCC7BA;
    color: #0000FF;
    font-weight: normal;
}
.DynSelectedMenu
{
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #CCC7BA;
    color: #FF0000;
    font-weight: bold;
}
.DynHoverMenu
{
    background-color: #0000FF;
    color: #FFFFFF;
}
  
/*HORIZONTAL  */
.CssMenu .AspNet-Menu-Horizontal
{
}

.CssMenu .AspNet-Menu-Horizontal ul.AspNet-Menu
{
    width: 43em; /* total width of first row 
                    (7 items x (CssMenu li  (width: 6em;))) + 1 for border min*/
    font-size: 1.19em;/* nebu font size */
}

.CssMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul  /* Tier 2 */
{
    /* inheirs from .CssMenu li
     width: 6em; /* must be less then 2 x size of any 2 menu items in tier */
    top: 100%;
    left: 0;
}

.CssMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul  /* Tier 3+ */
{
    top: 0; /* Shifts group up  */
     left: 100%;
    /*left: 6em;  /* Shifts group left to expand group horizontally
                 should match CssMenu li  (width: 6em;) */
}


/*VERTICAL  */
.CssMenu .AspNet-Menu-Vertical
{
    position:relative;
    top: 3em;
    left: 0;
    z-index: 300;
}

.CssMenu .AspNet-Menu-Vertical ul.AspNet-Menu
{
    width: 7em;/* total width of first row 
                    (1 items x (CssMenu li  (width: 6em;))) + 1 for border min*/
    font-size: 1.19em; /* 19px */
}
.CssMenu .AspNet-Menu-Vertical ul.AspNet-Menu ul  /* Tier 2 */
{
    /* inheirs from .CssMenu li
     width: 6em; /* must be less then 2 x size of any 2 menu items in tier */
    top: 0em; /* group same y top as previous tier  */
    left: 7em;  /* Shifts group left to expand group horizontally
                 should match CssMenu li  (width: 6em;) */
     width: 7em; /* must be less then 2 x size of any 2 menu items in tier */
}

.CssMenu .AspNet-Menu-Vertical ul.AspNet-Menu ul ul  /* Tier 3+ */
{
    top: 0em; /* group same y top as previous tier  */
     /* inheirs from tier 2 left
     left: 7em;  /* Shifts group left to expand group horizontally
                 should match CssMenu li  (width: 6em;) */
}

/*COMMON  */


.CssMenu li
{
    background-position: center;
    /*width: 8em; /* must be less then 2 x size of any 2 menu items in tier */
    background: #eeeeee;
}

.CssMenu li:hover, /* list items being hovered over */
.CssMenu li.AspNet-Menu-Hover
{
    background:Blue;
    color: White;
}

.CssMenu a, /* all anchors and spans (nodes with no link) */
.CssMenu span
{
   color: Blue;
    padding: 1px 2px 1px 8px;
    border:1px solid #cccccc;
    background: transparent url(Images/DownFixedArrow.gif) right center no-repeat; 
}

.CssMenu li.AspNet-Menu-Leaf a, /* leaves */
.CssMenu li.AspNet-Menu-Leaf span
{
    background-image: none !important;
}

.CssMenu li:hover a, /* hovered text tier 1 */
.CssMenu li:hover span
{
    color: White;
    background: transparent url(Images/DownFixedArrow.gif) right center no-repeat;
}

.CssMenu li.AspNet-Menu-Hover a,
.CssMenu li.AspNet-Menu-Hover span,
.CssMenu li:hover li:hover a,
.CssMenu li:hover li:hover span,
.CssMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.CssMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.CssMenu li:hover li:hover li:hover a,
.CssMenu li:hover li:hover li:hover span,
.CssMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.CssMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.CssMenu li:hover li:hover li:hover li:hover a,
.CssMenu li:hover li:hover li:hover li:hover span,
.CssMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.CssMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
    color: White;
    background: transparent url(Images/menu-redarrow.gif) right center no-repeat;
}

.CssMenu li:hover li a, /* the tier above this one is hovered */
.CssMenu li:hover li span,
.CssMenu li.AspNet-Menu-Hover li a,
.CssMenu li.AspNet-Menu-Hover li span,
.CssMenu li:hover li:hover li a,
.CssMenu li:hover li:hover li span,
.CssMenu li:hover li:hover li:hover li a,
.CssMenu li:hover li:hover li:hover li span,
.CssMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a,
.CssMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span,
.CssMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a,
.CssMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
    color: Blue;
    background: transparent url(Images/menu-redarrow.gif) right center no-repeat;
}

.CssMenu .AspNet-Menu-Selected /* this tier is selected */
{
    border: solid 1px #00ff00 !important;
}

.CssMenu .AspNet-Menu-ChildSelected /* a tier below this one is selected */
{
    border: solid 1px #ff0000 !important;
}

.CssMenu .AspNet-Menu-ParentSelected /* a tier above this one is selected */
{
    /* border: solid 1px #0000ff !important;*/
}

 .AspNet-Menu-Horizontal li
{
    /* sets bkgnd for Css horizontal cssfriendly*/
    background: #008080 url('Images/menubkgnd.gif') repeat-x;
}
       
 

